package com.borjabolufer.elevate.model;

public class ValorNutricional {
    public int calorías;
    public int proteínas;
    public int carbohidratos;
    public int grasas;

    public ValorNutricional(int calorías, int proteínas, int carbohidratos, int grasas) {
        this.calorías = calorías;
        this.proteínas = proteínas;
        this.carbohidratos = carbohidratos;
        this.grasas = grasas;
    }

    public int getCalorías() {
        return calorías;
    }

    public void setCalorías(int calorías) {
        this.calorías = calorías;
    }

    public int getProteínas() {
        return proteínas;
    }

    public void setProteínas(int proteínas) {
        this.proteínas = proteínas;
    }

    public int getCarbohidratos() {
        return carbohidratos;
    }

    public void setCarbohidratos(int carbohidratos) {
        this.carbohidratos = carbohidratos;
    }

    public int getGrasas() {
        return grasas;
    }

    public void setGrasas(int grasas) {
        this.grasas = grasas;
    }
}
